/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Col,
DatePicker,
FormModel,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'

Vue.use(Button)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(FormModel)

export default {
  SdDataTable,
}
